.qqreader-fullimg {
    qrfullpage: 1;
}

.firstTitle-0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    margin-top: 2em;
    border-bottom: 0.2em solid #55A4DE;
    color: #55A4DE;
}

.frontCover {
    qrfullpage: 1;
}

 
.bodyPic100 {
    text-align: center;
    width: 100%;
    margin: 1em auto;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.content_100 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #ffffff;
    text-indent: 0;
    margin-top: 3em;
    margin-bottom: 1em;
    background-color: #55A4DE;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}